Subject: [appsdir] Request for review: draft-ietf-v6ops-ipv6-discard-prefix-02

From: SM <[email-masked]>
Date: Tue, 10 Jan 2012 13:59:32 -0800

Hello,

I took up the review of draft-ietf-v6ops-ipv6-discard-prefix-02

Best regards,
-sm